<javaview-models>
<date>Tue Oct 4 02:30:12 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>PartialCube_2.obj</model>
<model>Triangle.obj</model>
<model>VertexStar.obj</model>
<model>_Format.obj</model>
<model>snailWithTexture.obj</model>
</models>
</javaview-models>
